/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 1, ../_sass/_style.sass */
html {
  width: 100%;
  height: 100%; }

/* line 5, ../_sass/_style.sass */
body {
  background: url(/images/theme/background.jpg) no-repeat fixed top left;
  background-color: #dcd8cd;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 0.9em;
  color: #333333;
  font-family: "Nobile", sans-serif; }

/* line 16, ../_sass/_style.sass */
h1 {
  font-size: 2em;
  line-height: 1em; }

/* line 20, ../_sass/_style.sass */
h2 {
  font-size: 1.8em;
  line-height: 1em; }

/* line 24, ../_sass/_style.sass */
#collect {
  font-size: 0.8em;
  width: 60%;
  float: right;
  margin-right: 15px;
  margin-bottom: 181px; }
  /* line 30, ../_sass/_style.sass */
  #collect h2 {
    font-size: 1.5em; }

/* line 33, ../_sass/_style.sass */
#sponsor-book-form {
  width: 300px;
  padding: 0;
  margin: 0;
  float: right;
  margin-right: 15px; }
  /* line 39, ../_sass/_style.sass */
  #sponsor-book-form fieldset {
    border: 1px solid #cccccc;
    padding: 20px; }
    /* line 42, ../_sass/_style.sass */
    #sponsor-book-form fieldset label {
      width: 100%;
      float: left; }
    /* line 45, ../_sass/_style.sass */
    #sponsor-book-form fieldset input[type="text"], #sponsor-book-form fieldset textarea {
      width: 100%;
      margin-bottom: 5px; }
    /* line 48, ../_sass/_style.sass */
    #sponsor-book-form fieldset input[type="submit"] {
      margin-top: 10px; }

/* line 51, ../_sass/_style.sass */
ul {
  list-style-type: none; }

/* line 54, ../_sass/_style.sass */
a {
  text-decoration: none;
  color: #c79316; }
  /* line 57, ../_sass/_style.sass */
  a:visited, a:active {
    text-decoration: none;
    color: #c79316; }
  /* line 60, ../_sass/_style.sass */
  a:hover {
    color: #999999; }

/* line 63, ../_sass/_style.sass */
.hide {
  display: none; }

/* line 66, ../_sass/_style.sass */
#back-location {
  float: left;
  clear: both;
  margin-top: 20px;
  margin-left: 40px; }

/* line 72, ../_sass/_style.sass */
#wrapper {
  width: 856px;
  min-height: 722px;
  background: white;
  border-bottom: 1px solid #c79316;
  border-right: 1px solid #c79316;
  margin: 0 auto;
  position: relative;
  overflow: auto; }

/* line 82, ../_sass/_style.sass */
#shadow {
  background: url(/images/theme/shadow.png) no-repeat bottom left;
  height: 16px;
  width: 832px;
  margin: 0 auto -16px;
  clear: both; }

/* line 89, ../_sass/_style.sass */
.audio-container {
  background: white url(/images/theme/audio_corner.png) no-repeat;
  position: absolute;
  bottom: 1px;
  right: 1px;
  width: 105px;
  height: 97px; }

/* line 97, ../_sass/_style.sass */
.book-container {
  background: white url(/images/theme/rock-aboutus.png) no-repeat;
  position: absolute;
  bottom: 1px;
  right: 1px;
  width: 270px;
  height: 161px; }

/* Full panel styles */
/* line 107, ../_sass/_style.sass */
#full-panel {
  width: 100%;
  min-height: 522px;
  margin-bottom: 200px; }

/* line 112, ../_sass/_style.sass */
#album_list {
  width: 100%;
  height: 100%;
  overflow: scroll; }

/* line 118, ../_sass/_style.sass */
#full-panel #header {
  width: 100%;
  height: 145px;
  margin-top: 0;
  position: relative;
  padding-top: 15px; }
  /* line 124, ../_sass/_style.sass */
  #full-panel #header #logo-smaller {
    float: left;
    width: 201px;
    height: 54px;
    background: url(/images/theme/forest-sangha-smaller-logo.png) no-repeat 0px 0px;
    margin-left: 35px; }
    /* line 130, ../_sass/_style.sass */
    #full-panel #header #logo-smaller a {
      display: block;
      height: 100%;
      width: 100%; }
  /* line 134, ../_sass/_style.sass */
  #full-panel #header ul#top-menu {
    float: right;
    color: #c79316;
    padding: 0;
    margin-right: 25px;
    padding-bottom: 5px;
    border-bottom: 1.5px solid #999999; }
    /* line 141, ../_sass/_style.sass */
    #full-panel #header ul#top-menu li {
      float: left;
      padding: 0;
      margin: 0;
      padding-left: 13px;
      padding-right: 13px;
      font-size: 0.9em; }
  /* line 148, ../_sass/_style.sass */
  #full-panel #header hr {
    clear: both;
    width: 400px;
    height: 1px;
    color: #999999;
    position: absolute;
    right: 35px;
    top: 45px; }
  /* line 156, ../_sass/_style.sass */
  #full-panel #header h1 {
    color: #c79316;
    position: absolute;
    bottom: 0;
    margin: 0 0 0 35px;
    padding: 0;
    font-weight: normal;
    text-align: left; }
/* line 164, ../_sass/_style.sass */
#full-panel #left-listing {
  border: 1px solid #c79316;
  float: left;
  margin-top: 0;
  margin-left: 35px;
  position: relative;
  width: 520px;
  padding-bottom: 16px;
  margin-bottom: 10px; }
  /* line 173, ../_sass/_style.sass */
  #full-panel #left-listing h2 {
    width: 100%;
    height: 1.5em;
    font-size: 0.9em;
    background: #c79316 url(/images/theme/down-arrow.png) 15px no-repeat;
    color: white;
    text-align: right;
    margin: 0 auto;
    padding-top: 2px;
    padding-bottom: 2px; }
  /* line 183, ../_sass/_style.sass */
  #full-panel #left-listing h3 {
    margin: 80px 210px 0 10px;
    color: #c79316;
    border-bottom: 1px solid #c79316; }
  /* line 187, ../_sass/_style.sass */
  #full-panel #left-listing hr {
    color: #c79316;
    margin: 0;
    padding: 0;
    width: 330px;
    margin-left: 10px; }
  /* line 194, ../_sass/_style.sass */
  #full-panel #left-listing ul#sub-menu-listing {
    background-color: #f4e9d0;
    margin: 0;
    padding: 10px;
    width: 150px;
    font-weight: bold;
    position: absolute;
    right: 0; }
    /* line 202, ../_sass/_style.sass */
    #full-panel #left-listing ul#sub-menu-listing li a {
      font-size: 0.8em; }
  /* line 204, ../_sass/_style.sass */
  #full-panel #left-listing ul#main-menu-listing li a {
    color: #666666;
    font-size: 0.8em; }
    /* line 207, ../_sass/_style.sass */
    #full-panel #left-listing ul#main-menu-listing li a:active, #full-panel #left-listing ul#main-menu-listing li a:link {
      color: #666666;
      font-size: 0.8em; }
    /* line 210, ../_sass/_style.sass */
    #full-panel #left-listing ul#main-menu-listing li a:hover {
      color: #c79316; }
  /* line 212, ../_sass/_style.sass */
  #full-panel #left-listing dl {
    padding-left: 37px;
    width: 90%;
    overflow: hidden; }
    /* line 216, ../_sass/_style.sass */
    #full-panel #left-listing dl dt {
      width: 20%;
      float: left; }
    /* line 219, ../_sass/_style.sass */
    #full-panel #left-listing dl dd {
      width: 70%;
      float: left; }
    /* line 222, ../_sass/_style.sass */
    #full-panel #left-listing dl dt li a, #full-panel #left-listing dl dd li a, #full-panel #left-listing dl dt a:active, #full-panel #left-listing dl dd a:active, #full-panel #left-listing dl dt a:link, #full-panel #left-listing dl dd a:link {
      color: #666666;
      font-size: 0.8em; }
    /* line 225, ../_sass/_style.sass */
    #full-panel #left-listing dl dt a:hover, #full-panel #left-listing dl dd a:hover {
      color: #c79316; }
/* line 227, ../_sass/_style.sass */
#full-panel #right-listing-show {
  float: right;
  width: 226px;
  margin-right: 35px; }
/* line 231, ../_sass/_style.sass */
#full-panel #right-listing {
  border: 1px solid #c79316;
  float: right;
  width: 226px;
  margin-right: 35px;
  margin-bottom: 170px; }
  /* line 238, ../_sass/_style.sass */
  #full-panel #right-listing div h2 {
    width: 100%;
    height: 1.5em;
    font-size: 0.9em;
    color: white;
    margin: 0;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    background: #c79316 url(/images/theme/down-arrow.png) 200px no-repeat; }
/* line 248, ../_sass/_style.sass */
#full-panel #full-listing {
  border: 1px solid #c79316;
  float: left;
  margin-top: 0;
  margin-left: 35px;
  margin-right: 35px;
  position: relative;
  width: 781px;
  overflow: auto;
  padding-bottom: 16px; }
  /* line 258, ../_sass/_style.sass */
  #full-panel #full-listing h2 {
    width: 100%;
    height: 1.5em;
    font-size: 0.9em;
    background: #c79316 url(/images/theme/down-arrow.png) 15px no-repeat;
    color: white;
    text-align: right;
    margin: 0 auto;
    padding-top: 2px;
    padding-bottom: 2px; }
  /* line 268, ../_sass/_style.sass */
  #full-panel #full-listing h3 {
    margin: 80px 210px 0 10px;
    color: #c79316;
    border-bottom: 1px solid #c79316; }
  /* line 272, ../_sass/_style.sass */
  #full-panel #full-listing hr {
    color: #c79316;
    margin: 0;
    padding: 0;
    width: 330px;
    margin-left: 10px; }
  /* line 279, ../_sass/_style.sass */
  #full-panel #full-listing ul#sub-menu-listing {
    background-color: #f4e9d0;
    margin: 0;
    padding: 10px;
    width: 150px;
    font-weight: bold;
    position: absolute;
    right: 0; }
    /* line 287, ../_sass/_style.sass */
    #full-panel #full-listing ul#sub-menu-listing li a {
      font-size: 0.8em; }
  /* line 289, ../_sass/_style.sass */
  #full-panel #full-listing ul#main-menu-listing li a {
    color: #666666;
    font-size: 0.8em; }
    /* line 292, ../_sass/_style.sass */
    #full-panel #full-listing ul#main-menu-listing li a:active, #full-panel #full-listing ul#main-menu-listing li a:link {
      color: #666666;
      font-size: 0.8em; }
    /* line 295, ../_sass/_style.sass */
    #full-panel #full-listing ul#main-menu-listing li a:hover {
      color: #c79316; }
  /* line 297, ../_sass/_style.sass */
  #full-panel #full-listing dl {
    padding-left: 37px;
    width: 90%;
    overflow: hidden; }
    /* line 301, ../_sass/_style.sass */
    #full-panel #full-listing dl dt {
      width: 20%;
      float: left; }
    /* line 304, ../_sass/_style.sass */
    #full-panel #full-listing dl dd {
      width: 70%;
      float: left; }
    /* line 307, ../_sass/_style.sass */
    #full-panel #full-listing dl dt li a, #full-panel #full-listing dl dd li a, #full-panel #full-listing dl dt a:active, #full-panel #full-listing dl dd a:active, #full-panel #full-listing dl dt a:link, #full-panel #full-listing dl dd a:link, #full-panel #full-listing dl dt a:visited, #full-panel #full-listing dl dd a:visited {
      color: #666666;
      font-size: 0.8em; }
    /* line 310, ../_sass/_style.sass */
    #full-panel #full-listing dl dt a:hover, #full-panel #full-listing dl dd a:hover {
      color: #c79316; }

/* Left panel styles */
/* line 315, ../_sass/_style.sass */
#left-panel {
  width: 351px;
  height: 721px;
  background: url(/images/theme/side.jpg) no-repeat 2px 0px;
  float: left; }

/* line 321, ../_sass/_style.sass */
#left-panel-broom {
  width: 351px;
  height: 921px;
  background: url(/images/theme/broom_light.jpg) no-repeat 102px 240px;
  float: left;
  position: relative;
  left: -16px; }

/* Right panel styles */
/* line 331, ../_sass/_style.sass */
#right-panel {
  width: 505px;
  height: 100%;
  float: left; }
  /* line 335, ../_sass/_style.sass */
  #right-panel #header {
    width: 100%;
    height: 145px;
    margin-top: 20px; }
    /* line 339, ../_sass/_style.sass */
    #right-panel #header #logo-smaller {
      float: left;
      width: 201px;
      height: 54px;
      background: url(/images/theme/forest-sangha-smaller-logo.png) no-repeat 0px 0px; }
      /* line 344, ../_sass/_style.sass */
      #right-panel #header #logo-smaller a {
        display: block;
        height: 100%;
        width: 100%; }
    /* line 348, ../_sass/_style.sass */
    #right-panel #header ul#top-menu {
      float: right;
      color: #c79316;
      padding: 0;
      margin-right: 25px;
      padding-bottom: 5px;
      border-bottom: 1px solid #999999; }
      /* line 355, ../_sass/_style.sass */
      #right-panel #header ul#top-menu li {
        float: left;
        padding: 0 8px;
        margin: 0;
        font-size: 0.9em; }
    /* line 360, ../_sass/_style.sass */
    #right-panel #header hr {
      clear: both;
      width: 190px;
      height: 1px;
      color: #999999;
      position: relative;
      left: 132px;
      top: -15px; }
  /* line 368, ../_sass/_style.sass */
  #right-panel #maincontent {
    padding: 1em 0 0 0; }
    /* line 370, ../_sass/_style.sass */
    #right-panel #maincontent #logo {
      width: 329px;
      height: 87px;
      background: url(/images/theme/forest-sangha-large-logo.png) no-repeat 0px 0px;
      margin-left: 70px;
      margin-bottom: 35px; }
    /* line 376, ../_sass/_style.sass */
    #right-panel #maincontent h1 {
      float: left;
      clear: right;
      color: #c79316;
      width: 160px;
      font-weight: normal;
      margin: 0 0 0 -160px;
      text-align: right; }
    /* line 384, ../_sass/_style.sass */
    #right-panel #maincontent div.pagetext {
      float: right;
      padding: 3em 30px 0 0; }
    /* line 387, ../_sass/_style.sass */
    #right-panel #maincontent ul#front-menu {
      list-style-type: disc;
      color: #c79316;
      margin-top: 15px;
      margin-left: 182px; }
      /* line 392, ../_sass/_style.sass */
      #right-panel #maincontent ul#front-menu li {
        padding-left: 10px;
        margin-bottom: 26px;
        color: #999999;
        font-size: 1.5em; }
        /* line 397, ../_sass/_style.sass */
        #right-panel #maincontent ul#front-menu li span {
          font-size: 1.3em; }
    /* line 399, ../_sass/_style.sass */
    #right-panel #maincontent #front-text {
      margin-top: 35px;
      margin-left: 202px;
      color: #999999;
      width: 250px;
      font-size: 0.9em;
      text-align: left; }
    /* line 406, ../_sass/_style.sass */
    #right-panel #maincontent ul#sub-menu {
      clear: both;
      list-style-type: disc;
      color: #c79316;
      margin-top: 15px;
      margin-left: 182px; }
      /* line 412, ../_sass/_style.sass */
      #right-panel #maincontent ul#sub-menu li {
        padding-left: 10px;
        margin-bottom: 10px;
        color: #999999;
        font-size: 1.5em;
        line-height: 1.5em; }
        /* line 418, ../_sass/_style.sass */
        #right-panel #maincontent ul#sub-menu li span {
          font-size: 0.8em; }
    /* line 420, ../_sass/_style.sass */
    #right-panel #maincontent .sub-text {
      margin-top: 15px;
      margin-left: 202px;
      color: #999999;
      width: 250px;
      font-size: 0.7em;
      text-align: justify; }

/* #right-panel #maincontent h1{ float:right; color:#C79316; width:160px; font-weight:normal; margin-right:0 -160px 15px 315px; text-align:right; } */
/* line 431, ../_sass/_style.sass */
#left-listing #product-display {
  margin: 10px; }
  /* line 433, ../_sass/_style.sass */
  #left-listing #product-display #product-image {
    width: 50%;
    float: left; }
  /* line 436, ../_sass/_style.sass */
  #left-listing #product-display #product-details {
    width: 50%;
    float: right; }
/* line 439, ../_sass/_style.sass */
#left-listing #audio-order-options {
  margin: 10px;
  clear: both; }

/* line 443, ../_sass/_style.sass */
#bottom-page-content {
  float: left;
  clear: right;
  margin: 15px;
  margin-left: 35px;
  font-size: 0.6em;
  color: #666666; }

/* line 451, ../_sass/_style.sass */
ul.audio-action-list {
  padding: 0;
  margin: 0 auto;
  padding-bottom: 5px;
  width: 240px;
  margin-bottom: 40px; }
  /* line 457, ../_sass/_style.sass */
  ul.audio-action-list li {
    float: left;
    padding: 0;
    margin: 0;
    padding-left: 13px;
    padding-right: 13px; }
    /* line 463, ../_sass/_style.sass */
    ul.audio-action-list li a {
      color: #c79316; }
      /* line 465, ../_sass/_style.sass */
      ul.audio-action-list li a:visited, ul.audio-action-list li a:active, ul.audio-action-list li a:link {
        color: #c79316; }
      /* line 467, ../_sass/_style.sass */
      ul.audio-action-list li a:hover {
        color: #666666; }

/* line 470, ../_sass/_style.sass */
.product-display {
  margin: 10px; }

/* line 473, ../_sass/_style.sass */
#request-cd-form {
  width: 250px;
  font-size: 0.8em; }
  /* line 476, ../_sass/_style.sass */
  #request-cd-form label {
    text-align: left;
    width: 99%;
    margin-bottom: 5px; }
  /* line 480, ../_sass/_style.sass */
  #request-cd-form input, #request-cd-form textarea {
    width: 99%;
    margin-bottom: 5px; }
  /* line 484, ../_sass/_style.sass */
  #request-cd-form label.check, #request-cd-form label.radio {
    position: relative;
    text-align: left; }

/* line 489, ../_sass/_style.sass */
#about-contact-us label {
  position: absolute;
  text-align: right;
  width: 90px;
  margin-bottom: 5px; }
/* line 494, ../_sass/_style.sass */
#about-contact-us input, #about-contact-us textarea {
  margin-left: 100px;
  width: 170px;
  margin-bottom: 5px; }
/* line 499, ../_sass/_style.sass */
#about-contact-us label.check, #about-contact-us label.radio {
  position: relative;
  text-align: left; }

/* .testing { font-weight: bold; padding: 5px; border-bottom: 2px solid #800517; } */
/* line 505, ../_sass/_style.sass */
.testing {
  display: none; }

/* line 508, ../_sass/_style.sass */
.smaller {
  font-size: 0.8em; }

/* line 1, ../_sass/_news.sass */
h1, h2, h3, h4 {
  font-weight: normal; }

/* line 4, ../_sass/_news.sass */
h2, h4 {
  font-size: 11pt; }

/* line 7, ../_sass/_news.sass */
h2#post-title {
  font-size: 2em;
  line-height: 1em;
  float: none;
  color: #c79316;
  width: auto;
  font-weight: normal;
  margin: 10px 0;
  text-align: left; }

/* line 17, ../_sass/_news.sass */
#subscribe-email {
  margin-bottom: 1.5em; }

/* MailChimp Form Embed Code - Slim - 08/17/2011
 * - modified for forestsanghapublications.org */
/* line 4, ../_sass/_slim.sass */
#mc_embed_signup {
  background: white;
  clear: left;
  font: 14px "Nobile", Helvetica, Arial, sans-serif; }
  /* line 5, ../_sass/_slim.sass */
  #mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0 10px 3%; }
  /* line 10, ../_sass/_slim.sass */
  #mc_embed_signup h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em; }
  /* line 15, ../_sass/_slim.sass */
  #mc_embed_signup input {
    border: 1px solid #999999;
    -webkit-appearance: none; }
    /* line 18, ../_sass/_slim.sass */
    #mc_embed_signup input[type=checkbox] {
      -webkit-appearance: checkbox; }
    /* line 20, ../_sass/_slim.sass */
    #mc_embed_signup input[type=radio] {
      -webkit-appearance: radio; }
    /* line 22, ../_sass/_slim.sass */
    #mc_embed_signup input:focus {
      border-color: #333333; }
  /* line 24, ../_sass/_slim.sass */
  #mc_embed_signup .button {
    clear: both;
    background-color: #aaaaaa;
    border: 0 none;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto; }
    /* line 43, ../_sass/_slim.sass */
    #mc_embed_signup .button:hover {
      background-color: #777777; }
  /* line 45, ../_sass/_slim.sass */
  #mc_embed_signup .small-meta {
    font-size: 11px; }
  /* line 47, ../_sass/_slim.sass */
  #mc_embed_signup .nowrap {
    white-space: nowrap; }
  /* line 49, ../_sass/_slim.sass */
  #mc_embed_signup .clear {
    clear: none;
    display: inline; }
  /* line 52, ../_sass/_slim.sass */
  #mc_embed_signup label {
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: bold; }
  /* line 58, ../_sass/_slim.sass */
  #mc_embed_signup input.email {
    display: block;
    padding: 8px 0;
    margin: 0 4% 10px 0;
    text-indent: 5px;
    width: 100px; }
  /* line 64, ../_sass/_slim.sass */
  #mc_embed_signup input.button {
    display: block;
    width: 35%;
    margin: 0 0 10px 0;
    min-width: 90px; }
  /* line 70, ../_sass/_slim.sass */
  #mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0em 0.5em 0em 0.5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both; }
  /* line 78, ../_sass/_slim.sass */
  #mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%; }
  /* line 86, ../_sass/_slim.sass */
  #mc_embed_signup #mce-error-response {
    display: none; }
  /* line 88, ../_sass/_slim.sass */
  #mc_embed_signup #mce-success-response {
    color: #529214;
    display: none; }
  /* line 91, ../_sass/_slim.sass */
  #mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: 0.5em 0; }
  /* line 101, ../_sass/_slim.sass */
  #mc_embed_signup form {
    display: block;
    position: relative;
    text-align: right;
    padding: 10px 0 10px 3%; }
  /* line 106, ../_sass/_slim.sass */
  #mc_embed_signup .button {
    clear: both;
    background-color: #aaaaaa;
    border: 0 none;
    border-radius: 4px;
    color: white;
    cursor: pointer;
    display: inline;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto; }
    /* line 125, ../_sass/_slim.sass */
    #mc_embed_signup .button:hover {
      background-color: #c79316;
      color: white; }
  /* line 129, ../_sass/_slim.sass */
  #mc_embed_signup input.email {
    display: inline;
    padding: 8px 0;
    margin: 0 0 10px 0;
    text-indent: 5px;
    width: 160px; }
  /* line 135, ../_sass/_slim.sass */
  #mc_embed_signup input.button {
    display: inline;
    width: 35%;
    margin: 0;
    min-width: 162px; }
